Bug 234685 - graphics/gmt5: Update to 5.4.5
Summary: graphics/gmt5: Update to 5.4.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-01-07 08:28 UTC by holishing
Modified: 2019-01-26 07:19 UTC (History)
3 users (show)

See Also:
pi: maintainer-feedback-


Attachments
change fetch file version and correct gmt5 data related configure path (67.69 KB, patch)
2019-01-07 08:28 UTC, holishing
koobs: maintainer-approval? (lbartoletti)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description holishing 2019-01-07 08:28:52 UTC
Created attachment 200859 [details]
change fetch file version and correct gmt5 data related configure path

change fetch file version and correct gmt5 data related configure path

release information in official site: https://gmt.soest.hawaii.edu
The GMT5 version 5.4.5 released 2019-01-04.
Comment 1 Kurt Jaeger freebsd_committer 2019-01-26 07:19:42 UTC
Committed,thanks!
Comment 2 commit-hook freebsd_committer 2019-01-26 07:19:58 UTC
A commit references this bug:

Author: pi
Date: Sat Jan 26 07:19:33 UTC 2019
New revision: 491245
URL: https://svnweb.freebsd.org/changeset/ports/491245

Log:
  graphics/gmt5: upgrade 5.4.4 -> 5.4.5

  PR:		234685
  Submitted by:	holishingtest@gmail.com
  Approved by:	lbartoletti@tuxfamily.org (maintainer timeout)
  Relnotes:	https://gmt.soest.hawaii.edu/projects/gmt/news

Changes:
  head/graphics/gmt5/Makefile
  head/graphics/gmt5/distinfo
  head/graphics/gmt5/pkg-plist